Is uw site nog niet compatibel met de php versies hoger dan 5.3 ?hosting PHP 5.3 tot 2021
En u heeft extra tijd nodig om uw site hiervoor wel functioneel te maken…

Wij bieden een geschikte oplossing, php 5.3 zal door ons nog tot 1 januari 2021 worden aangeboden!
Dit heeft u ruim de tijd om uw site bij te werken of misschien wel geheel te vernieuwen.

Waarom het zo moeilijk is om oudere php versies te leveren:

Omdat oudere PHP-versies zoals PHP 5.3, die van de PHP-community geen veiligheidsupdates meer krijgen zal de hoster hiervan deze zelf moeten uitvoeren en controleren.
Dit is iets wat wij samen met onze klanten doen, een kritisch lek in een website kan vaak met een kleine aanpassing weer gedicht worden.

Wenst u tot 2021 PHP 5.3, geef dit dan aan bij uw bestelling.
Of neem contact met ons op voor eventuele vragen.